1. Download our Official Android App: Forums for Android!

Pocket Informant: Not Following PlayStore Convention?

Discussion in 'Android Apps & Games' started by PeteCress, Feb 11, 2013.

  1. PeteCress

    PeteCress Android Enthusiast
    Thread Starter
    Rank:
     #254
    Points:
    43
    Posts:
    362
    Joined:
    Aug 12, 2010

    Aug 12, 2010
    362
    31
    43
    Male
    Paoli PA, USA
    Already have a Samsung 5.5" Note.

    Am now setting up a new Samsung 10.1" Note.

    Just went to install Pocket Informant (v2.14, build 6106 @$9.95) and it's not telling me that it's already purchased - which it is...

    Some kind of administrative/database error?

    Or are these guys trying to squeeze a few extra bucks out of the multi-device user?
     

    Advertisement

  2. Frisco

    Frisco =Luceat Lux Vestra=
    Rank:
    None
    Points:
    1,343
    Posts:
    22,476
    Joined:
    Jan 19, 2010

    I'm not familiar with that widget/app, so I'm wondering if your two devices are compatible with the one version of the program. I've had a few that I had to "re-buy," not many, but it can happen.. mostly because of formatting on the screen in some apps.

    Inquire of the developer. Or, perhaps somebody here with the same widget/app and devices will chime in.
     
  3. John P

    John P Well-Known Member
    Rank:
    None
    Points:
    43
    Posts:
    151
    Joined:
    Aug 19, 2012

    Aug 19, 2012
    151
    29
    43
    UK - South West
    I have PI, great app.
    I have it on my Galaxy S3, I have had it on two devices simultaneously in the past and just tried installing it on my old ZTE Blade just to test for you to see if it would still let me have it on two devices, and it does.

    So I would say, as you mentioned, it seems like some kind of administrative/database error.

    John :)
     

Share This Page

Loading...